@charset "UTF-8";
header img {
    width: 170px;
    position: absolute;
    top: 18px;
    left: 5%;
    z-index: 9990;
}
.only600 {
		display: none;
	}

.splash {
    background-repeat: no-repeat;
}
.splash.home {
    padding: 20vh 0 10vh 55%;
    background-image: url("../images/syracuse-courthouse.webp");
    background-size: cover;
    background-position: center center;
}
.splash.about {
    padding: 15vh 0 6vh 55%;
    background-image: url(../images/aboutbg.webp);
    background-position: center center;
    background-size: cover;
}
.splash.contact {
    padding-top: 15vh;
    padding-right: 0;
    padding-left: 65%;
    padding-bottom: 6vh;
    background-image: url(../images/contact-3.webp);
    background-position: center center;
    background-size: cover;
}
.splash.slteam {
    padding: 20vh 55% 10vh 0;
    background-image: url(../images/teambg-3.webp);
    background-position: right center;
    background-size: cover;
}
.splash.slteam2 {
    padding: 20vh 55% 10vh 0;
    background-image: url(../images/stark-lattuca-counsels.webp);
    background-position: right center;
    background-size: cover;
}
.splash.policy {
    padding: 20vh 55% 10vh 0;
    background-image: url("../images/policies.webp");
    background-position: right center;
    background-size: cover;
}
.splash.pract {
    padding: 20vh 55% 10vh 0;
    background-image: url("../images/law-practice-areas-bg.webp");
    background-position: right center;
    background-size: cover;
}
.splashbox {
    background: rgba(20,42,75,0.90);
    color: white;
    box-sizing: border-box;	
    font-family: "Playfair Display", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
    font-size: 4.5vw;
    font-weight: 400;
    line-height: 1.1em;
    display: block;
}
.home .splashbox {
	padding: 4vh 3vw;
    text-align: left;
    margin-left: auto;
}
.about .splashbox {
	padding: 4vh 3vw;
    text-align: left;
    margin-left: auto;
}
.contact .splashbox {
	padding: 4vh 3vw;
    text-align: left;
    margin-left: auto;
}
.slteam .splashbox, .slteam2 .splashbox, .pract .splashbox, .policy .splashbox {
	padding: 4vh 3vw;
    text-align: left;
    margin-right: auto;
}

.splashbox h1 {
    font-size: 4.5vw;
    line-height: 1.1em;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2em;
	font-weight: 400;
	letter-spacing: -1px;
}
h1 {
	font-size: 3vw;
	margin-bottom: 20px;
}
h2.ppl {
	font-size: 3vw;
	margin-bottom: 20px;
}
h2 {
    font-size: 3.7vw;
    line-height: 1.1em;
}
h5 {
    font-size: 3.7vw;
    line-height: 1.1em;
}
h4 {
    font-size: 2.5vw;
    margin-bottom: 20px;
}

p, ul, ul li {
    font-size: 16px;
    padding-bottom: 0px;
}
.threecols  {
  column-count: 3;
  column-gap: 40px;
  column-rule: 1px solid lightblue;

}
.twocols  {
  column-count: 2;
  column-gap: 40px;
  column-rule: 1px solid lightblue;

}

a.button {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    color: white;
    font-family: "Playfair Display", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
    text-align: center;
    min-width: 100px;
    margin-top: 20px;
    padding: 9px 23px;
    font-size: 1.7vw;
    line-height: 1em;
}
a.button.b1 {
    background: #142a4b;
    border: 1px solid #fff;
    outline: 3px solid #20539f;
}
a.button.b2 {
	background: #20539f;
    border: 1px solid #fff;
	outline: 3px solid #142a4b;	

}

.blue {
    color: #20539f;
}
.navy {
    color: #142a4b;
}
.darkblue {
    color: #141c28;
    padding-bottom: 0px;
}
.bluebg {
    background: #20539f;
	color: white;
}
.navybg {
    background: #142a4b;
	color: white;
}
.darkbluebg {
    background: #141c28;
	color: white;
}
.boutique {
    width: 45%;
    margin-left: 5%;
    padding-top: 30px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 50px;
}
.partners {
    background-image: url(../images/chris-lattuca-andrew-stark-3.webp);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
    margin-left: 5%;
    width: 50%;
    min-height: 250px;
}
.business {
    background-image: url("../images/business-law-bg.webp");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.business .content div {
    width: 50%;
}
.business .content div div {
    width: 100%;
}

.litigation {
    background-image: url("../images/litigation-bg.webp");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.criminal {
    background-image: url(../images/criminal-defense-attorneys.webp);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.litigation .col50 , .criminal .col50{
    margin-left: auto;
}
.realestate {
    background-image: url("../images/real-estate-law.webp");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.threeups {
	padding: 0 2vw;	
}
.threeups div div, .threeups div a {
    display: table;
    width: 100%;
}

.threeups h3 {
    background-color: rgba(0,53,152,0.85);
    color: #fff;
    font-size: 2.1vw;
    line-height: 1.1em;
    display: table-cell;
    vertical-align: middle;
    font-weight: 400;
    width: 100%;
    height: 7vw;
    padding: 5px 1.5vw;
}

.threeups * {
    text-align: center;
}
.threeups p {
    font-size: 15px;
    padding: 20px 0;
}
.bct, .lit, .real , .cd{
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	padding-top: 18vh;
}
.bct {
    background-image: url("../images/handshake.webp");
}
.lit {
    background-image: url("../images/justice.webp");
}
.cd {
    background-image: url(../images/criminal-defense-law.webp);
}
.real {
    background-image: url("../images/real-estate.webp");
}
.cacpars {
    display: block;
    margin-top: 35px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: auto;
    width: 80%;
}
.nyre {
    background-image: url("../images/real-estate-representation.webp");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 300px;
}
.mems {
	padding: 30px 0;
	text-align: center;
}
.mems div {
	display: inline-block;
	text-align: center;
	width: 19.5%;
}
.mems img {
	width: 90%;
}
.why h3, .team h3 {
    color: #20539f;
    font-size: 1.7em;
    padding-bottom: 15px;
}
.why p {
    text-align: justify;
}
.crcl {
    height: 25vw;
    background-position: center center;
    background-size: cover;
    border-radius: 50%;
    background-repeat: no-repeat;
    margin-top: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 25px;
    display: block;
    width: 25vw;
}
.crcl.exp {
    background-image: url("../images/legal-experience.webp");
}
.crcl.aff {
    background-image: url(../images/affordable-legal-representation-2.webp);
}
.crcl.eff {
    background-image: url("../images/legal-efficiency.webp");
}
.crcl.tru {
    background-image: url("../images/trustworthy-legal-help.webp");
}
.team img {
    width: 65%;
    margin-bottom: 25px;
    border-bottom: 8px solid #20539F;
}
.atty {
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    width: 30%;
    border-bottom: 8px solid #20539f;
}
.attybio1 {
    margin: 0 5%;
    overflow-y: hidden;
}
.attybio1 img {
    float: right;
    width: 35%;
    margin-left: 4%;
    margin-bottom: 2%;
    border-bottom: 8px solid #20539f;
}
.atty.stark {
    background-image: url("../images/attorney-andrew-stark-2.webp");
}
.atty.lattuca {
    background-image: url("../images/attorney-christopher-lattuca-2.webp");
}

.privacy .content {
    color: rgba(0,0,0,1.00);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 10vw;
}
.privacy * {
    padding-bottom: 6px;
    line-height: 1.2em;
    padding-top: 0px;
}
.privacy h1, .privacy h2, .privacy h3 {
    text-decoration: underline;
	padding-top: 12px;
	margin-bottom: 0;
}
.privacy h1 {
    font-size: 3vw;
}
.privacy h2 {
    font-size: 2.4vw;
}
.privacy h3 {
    color: #141c28;
    font-size: 1.8vw;
}
.privacy p, .privacy ul li {
    font-size: 15px;
    font-weight: 400;
}
.privacy p {
	padding-bottom: .5em!important;
}
.privacy li strong  {
	font-weight: 500!important;
}
.privacy ul {
	margin: 0;
}
.maps {
    margin: auto;
    width: 90%;
    display: flex;
    padding-bottom: 25px;
}
.maps .picks {
    width: 38%;
    float: left;
    margin-right: 1%;
    border-right: 3px solid #20539f;
}
.maps .picks a {
    margin-top: 10px;
    display: block;
    font-family: "articulat-cf", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.maps .picks a div {
    padding: 10px;
    font-size: 15px;
}
.maps .picks a div strong {
    font-size: 18px;
}
.maps .picks a #roc {
    background-color: #142a4b;
    color: #FFFFFF;
}
.maps .picks a #wel {
    background-color: #e8ecf3;
    color: #404040;
}
.maps .map {
    width: 59%;
    height: 350px;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 500;
}
.map iframe  {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}
.map #wels {
    visibility: hidden;
}
p.cont {
	display: block;
	width: 90%;
	margin: auto;
}

ul {
	margin-top: 15px;
	margin-bottom: 25px;
	}

footer {
    padding-top: 10px;
    padding-bottom: 20px;
    color: rgba(255,255,255,1.00);
}

footer div:not(:first-child)  {
    justify-content: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
footer h6 {
    font-weight: 800;
    font-size: 21px;
    padding-bottom: 7px;
    letter-spacing: -1px;
}
footer p   {
    font-family: "Playfair Display", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	font-size: 14px;
    line-height: 19px;
    font-weight: 300;
    padding-bottom: 8px;
}
footer a {
    color: #FFFFFF;
}
footer .quads * {
	text-align: left;
}
footer a.phone {
    font-weight: 600;
    font-size: 20px;
}
footer a:hover {
    color: #A1B7FF;
}
footer a.logo  {
	margin-top: 15px;
	width: 80%;
	display: block;
	margin-right: auto;
}
footer a.logo img {
	width: 100%;
}
footer .sm a img {
    display: inline-block;
    margin-top: 12px;
    margin-right: 12px;
    width: 7vw;
}
.baseline {
    clear: both;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #141c28;
}
.baseline *   {
    color: #8D92B9;
    display: inline-block;
    font-size: 14px;
}
.baseline div:first-child {
    display: block;
}
.baseline div:last-child {
    display: block;
    text-align: right;
    margin-top: -18px;
}
.t60 {
	width: 60%;
}



@media only screen and (max-width: 1000px) {
	
h4 {
    font-size: 3vw;
}	
.threecols  {
  column-count: 2;
}	
.privacy h1 {
	font-size: 4vw;
}
.privacy h2 {
	font-size: 3.4vw;
}
.privacy h3 {
	font-size: 2.8vw;
}	
.team img {
    width: 60%;
    margin-bottom: 20px;
}
}

@media only screen and (max-width: 850px) {
	
.boutique {
	width: 40%;
}
.partners {
	width: 55%;
}	
h1 {
    font-size: 4vw;
}
	h1.ppl, h2.ppl {
    font-size: 5vw;
}		

}

@media only screen and (min-width: 801px) {
	
.attybio1 p {
		width: 90%;
	}	
	
}

@media only screen and (max-width: 800px) {
	
header img {
    width: 120px;
    position: absolute;
    top: 50px;
    left: 5%;
    z-index: 9990;
}
.splash {
	padding-top: 20vh;
    padding-bottom: 15vh;
	}	
h1 {
    font-size: 5vw;
}	
h1.ppl, h2.ppl {
    font-size: 7vw;
}		
h2 {
	font-size: 6vw;
	display: block!important;
	}	
h4 {
    font-size: 4.5vw;
}	
.bar h5 {
	font-size: 6vw;
	}	
.boutique {
	width: 40%;
}
.partners {
    background-image: url("../images/chris-lattuca-andrew-stark_m.webp");	
	background-size: contain;
}	
.litigation .col50  , .criminal .col50{
    text-align: right;
    padding-left: 30vw;
}	
.main.flex, footer.flex {
	  flex-wrap: wrap;
	
	}	

.quads {
    flex: 50%;
    max-width: 50%;
	}	
.quads h3 {
    font-size: 2.3vw;
}	
	
.testimonial .content {
    background-size: auto 45%;

}	

.mems div {
	margin: 15px auto;
	width: 30.5%;
}
.crcl {
    height: 45vw;
    width: 45vw;
}	
.atty {
    width: 40%;
}
.maps {
    width: 100%;
}
	
footer .flex {
		align-items: flex-start;
	}
	
footer .mobile {
	text-align: center;
}	
footer .mobile .logo {
		margin: 25px auto;
		width: 60%;
	}	
footer .quads, footer .quads * {
		text-align: center;
	}	
footer .quads * {
		margin: auto;
	}	
		
}


@media only screen and (max-width: 600px) {

.only600 {
		display: block;
	}
img.only600 {
		margin-bottom: 20px;
	}	
.no600 {
		display: none;
	}	
.threecols  {
  column-count: 1;
}
.twocols  {
  column-count: 1;
}		
.flex {
	display: block;
	}	
	
.splash.home {
    background-position: 25% bottom;
    margin-top: 0px;
}
.splash.home, .splash.about {
    padding: 25vh 0 10vh 25%;
	}	
.splash.pract, .splash.slteam, .splash.slteam2 , .splash.policy{
    padding: 25vh 25% 10vh 0;
	}		
.splash.slteam2 {
    background-position: 85% center;
}
	
.splashbox {
	padding: 4vh 5vw;
}	
.splashbox, .splashbox h1 {
    font-size: 7.5vw;	
	}

.contact .splashbox {
	padding: 3vh 3vw;
}
.splash.contact {
    padding-top: 25vh;
    padding-left: 50%;
    padding-bottom: 3vh;
}	
a.button {
	display: block;
	width: 65%;
    margin: 30px auto 10px;
    padding: 9px 23px;
    font-size: 4.5vw;
}	

.splash a.button {
    margin-top: 6vw;
	margin-right: auto;
	margin-left: 0px;
	line-height: 27px;
	max-width: 84%;
	}	

	
h1 {
    font-size: 6vw;
}	
h2 {
	font-size: 7vw;
	}		
.threeups h3 {
    font-size: 5vw;
}	
h4 {
    font-size: 7vw;
	text-align: center;
}		
.bar h5 {
	font-size: 7vw;
	}
.quads {
    flex: 100%;
    max-width: 100%;
	}	
	
.quads h3 {
    font-size: 4.5vw;
}
.bct, .lit, .real , .cd{
	padding-top: 30vh;
	margin-top: 25px;
}

ul li {
    font-weight: 600;
    font-size: 4vw;
}	
.boutique {
	width: 100%;
	margin-left: 0px;
	padding: 0px 20px 20px;
	box-sizing: border-box;
}
.partners {
    background-position: center top;
	background-size: 80%;
    margin-left: 0;
	width: 100%;
	height: 250px;
}	
	
.mems div {
	margin: 15px auto;
	width: 90%;
}
.crcl {
    height: 55vw;
    width: 55vw;
}	
.atty {
    display: none;
}
.attybio1 img {
	float: none;
	width: 100%;
	margin: 0 0 20px;
	}	
.privacy h1 {
	font-size: 6vw;
}
.privacy h2 {
	font-size: 5vw;
}
.privacy h3 {
	font-size: 4.2vw;
}		
footer .quads * {
		text-align: center;
	}
	footer a.logo {
		margin: 30px auto 0;
	}
	
	
}
